BODY { width: 600px; margin: 20px auto; font-family: Arial,Helvetica,sans-serif; font-size: smaller; }
#copyright { font-size: small; text-align: center; margin: 20px 0px; color: #999999; }
#copyright A { color: #999999; }
H1 { margin: 30px 0px; text-align: center; }
H2 { margin: 0px; font-weight: normal; }
H2.about { margin: 20px 0px 0px 0px; font-weight: normal; }
IMG { border: 0px; behavior: url(/pnghack.htc); }

TABLE { margin: 0px auto; border-spacing: 1px; background: #999999; border-width: 0px; }
TH { background: #CCCCCC; padding: 4px; border-width: 0px; }
TD { background: #FFFFFF; padding: 4px; border-width: 0px; }

.nback { text-align: center; font-size: medium; margin-top: 30px; }
.logo { width: 608px; margin-left: -4px; text-align: center; background: url(/img/logo-bg.png) no-repeat bottom; line-height: 1px; padding-bottom: 4px; }
.adlinks { width: 608px; margin-left: -4px; text-align: center; padding: 4px 0px; background: #FFDDBB url(/img/adlinks-bg.png) no-repeat bottom; }
.about-txt { text-align: justify; }
